/*==============================*/
/* || Footer */
/*==============================*/

footer {
    border-top: 1px solid #fff;
    background-color: #131418;
    color: #dadae5;
    font-size: 0.875rem;
    position: sticky;
}

@media screen and (min-width: 768px) {
    footer {
        font-size: 1rem;
    }
}

footer figure img {
    max-width: 100px;
}

@media screen and (min-width: 576px) {
    footer figure img {
        max-width: 150px;
    }
}

footer ul li a {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 1.75rem;
    color: #dadae5;
}

footer ul li a:hover {
    color: #205fb6;
}

#footer__restricted {
    font-size: 2.5rem;
    display: flex;
    align-items: center;
}

.footer__description {
    font-weight: 300;
}

.footer__flex {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 1rem;
    row-gap: 0.25rem;
}

.footer__images {
    width: 100%;
    height: 100%;
}

.footer__anchor {
    max-width: 150px;
}